progress{width:100%;height:3px;position:fixed;top:60px;left:0;right:0;z-index:2;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;background-color:#DDDFE8;color:#1E4EA8;opacity:0;-webkit-transition:opacity .3s linear;-o-transition:opacity .3s linear;transition:opacity .3s linear}
progress::-webkit-progress-bar{background-color:#DDDFE8}
progress::-webkit-progress-value{background-color:#1E4EA8}
progress::-moz-progress-bar{background-color:#1E4EA8}
#siteHeader.go-sticky + progress{opacity:1;-webkit-transition:opacity .3s linear;-o-transition:opacity .3s linear;transition:opacity .3s linear}
.page-nota #siteHeader.go-sticky{-webkit-box-shadow:unset!important;box-shadow:unset!important}
#main-article{padding-top:25px}
/* Newsletter borrado */
.page-nota #newsletter{display:none;}
/* Newsletter borrado */
.sticky-banner-container{background:#f4f5f7}
.sticky-banner-container .banner-box > div:first-child{background:none}
.page-nota .right-column .banner-box{margin:0}
.article-body{position:relative;margin-bottom:50px}
.article-body-content{font-size:18px;line-height:32px;text-align:left!important;font-family:'Heebo',sans-serif!important;margin-bottom:40px;color:#212121;}
.article-body-content .banner-box{margin:40px auto}
.article-body .main-img{margin-bottom:50px}
.article-body .main-img figcaption,.article-body picture.image figcaption{font-size:12px;line-height:14px;text-align:left!important;color:#808BAA;padding:10px 20px;overflow:hidden}
.article-body picture.preview-image{margin-bottom: 30px;}
.article-body picture.preview-image img{max-width:100%}
.article-body .article-body-content > picture.image{text-align:center;margin-top:40px;margin-bottom:40px}
.article-body .article-body-content > picture.image img{max-width:100%}
.article-body .article-body-content > p{font-size:18px!important;line-height:32px;text-align:left!important;font-family:'Heebo',Arial,sans-serif!important;color:#212121;padding:0 20px;margin-bottom:0}
.article-body p:empty,.article-body .article-body-content > p:empty{display:none!important}
.article-body .article-body-content > p a{color:#1E4EA8;text-decoration:underline}
.article-body .article-body-content .text_exposed_show p{font-size:18px;line-height:30px;text-align:left!important;color:#212121;margin-bottom:40px}
.article-body .article-body-content .text_exposed_show > picture{margin-bottom:40px}
.article-body ul{font-size:18px;line-height:30px;color:#212121;list-style:disc;list-style-position:inside;padding:0 20px;margin-bottom:40px}
.article-body ol{font-size:18px;line-height:30px;color:#212121;list-style:decimal;list-style-position:inside;padding:0 20px;margin-bottom:40px}
.article-body table{max-width:calc(100% - 40px);font-size:18px;line-height:30px;color:#2A2A2A;margin:0 20px 40px;border:0}
.article-body table tr td{padding:5px;color:#2A2A2A;border-color:#898989}
.article-body .article-body-content h1,.article-body .article-body-content h2{font-size:22px;font-weight:700;color:#3B63B2;padding:0 20px;margin-top:19px;margin-bottom:10px}
.article-body .article-body-content h3,.article-body .article-body-content h4,.article-body .article-body-content h5,.article-body .article-body-content h6{font-size:20px;font-weight:700;color:#0C172B;padding:0 20px;margin-top:30px;margin-bottom:10px}
.article-body #encuesta{margin-top:40px;margin-bottom:50px}
.article-body .article-body-content > .vjs-audio{width:auto;height:37px!important;border-radius:3px;margin:40px 20px 10px}
.article-body audio{width:100%;display:block}
.article-body .article-body-content > p.audio-title{font-size:11px!important;line-height:1;font-weight:400;margin-bottom:40px;color:#808BAA;}
.article-body blockquote:not([class*="instagram"]){padding:0 20px;position:relative;margin:70px 0}
.article-body blockquote:not([class*="instagram"]) > p{font-size:28px;line-height:36px;font-weight:700;font-family:'Heebo',Arial,sans-serif;text-align:center;position:relative;margin-bottom:20px;color:#1E4EA8;}
/*.article-body blockquote:not([class*="instagram"]) > p:before{content:'';display:block;width:48px;height:43px;background:url(../img/comilla-cita.svg)no-repeat;margin-left:20px;margin-bottom:10px}*/
.article-body blockquote:not([class*="instagram"]) > p::before {content: "“";display: block;width: 100%;text-align: left;font-size: 227px;font-weight: 700;font-style: italic;font-family: 'Heebo', Arial, sans-serif;color: rgb(25, 182, 233);opacity: 0.1;position: absolute;top: 44px;left: -44px;z-index: -1;overflow: visible;}
.article-body blockquote:not([class*="instagram"]) > p::after {content: "“";display: block;width: 100%;text-align: left;font-size: 227px;font-weight: 700;font-style: italic;font-family: 'Heebo', Arial, sans-serif;color: rgb(25, 182, 233);opacity: 0.1;position: absolute;right: -34px;bottom: 44px;transform: rotate(180deg);z-index: -1;overflow: visible;}
.article-body blockquote:not([class*="instagram"]) .autor{margin-bottom:40px}
.article-body blockquote:not([class*="instagram"]) .autor p{text-align:center}
.article-body .blockquote-share span{font-size:11px;text-align:right;color:#808BAA;margin-bottom:10px;text-align: center;}
.article-body .blockquote-share a{margin:0 15px;}
.article-body .blockquote-share a:last-child{margin-right:0}
.article-body blockquote:not([class*="instagram"]) .blockquote-fb{width:16px}
.article-body blockquote:not([class*="instagram"]) .blockquote-tw{width:37px}
.article-body blockquote:not([class*="instagram"]) .blockquote-wsp,.article-body blockquote:not([class*="instagram"]) .blockquote-msg{width:30px}
.gallery-holder{position:relative;padding-left:20px;padding-bottom:19px;margin-bottom:50px}
.gallery-holder:after{content:'';display:block;height:3px;position:absolute;left:20px;right:20px;bottom:0;background:#DDDFE8;}
.gallery-holder .swiper-wrapper{margin-bottom:20px}
.gallery-holder .swiper-slide{max-width:calc(100% - 60px);margin-right:10px}
.gallery-holder .swiper-slide picture{height:0;padding-bottom:56.25%;position:relative;overflow:hidden;border-radius:5px}
.gallery-holder .swiper-slide picture img{width:initial;max-width:100%;position:absolute;top:50%;left:50%;border-radius:5px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-height: 100%;}
.gallery-holder .swiper-slide picture + p{max-height:49px;padding:17px 12px 0 0;overflow:hidden}
.gallery-holder .swiper-slide picture + p,.gallery-holder .swiper-slide picture + p span{font-size:12px;line-height:16px;color:#808BAA;}
.gallery-holder .swiper-slide picture + p span{font-weight:700}
.gallery-holder .swiper-container-horizontal > .swiper-pagination-bullets {margin: 0!important;}
.article-body .swiper-container-horizontal > .swiper-pagination-bullets{display:-webkit-box;display:-ms-flexbox;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.article-body .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:first-child{margin-left:0}
.article-body-content dd{max-height:49px;font-size:12px;line-height:16px;color:#989898;padding:17px 12px 0 10px;overflow:hidden}
.article-body .article-body-content .videocontainer{height:0;padding-bottom:56.25%;position:relative;overflow:hidden}
.article-body .article-body-content .videocontainer > .video-js{width:100%;height:100%;position:absolute;top:0;left:0;right:0;bottom:0}
.article-body .article-body-content .videocontainer.fixed{position:-webkit-sticky;position:sticky;top:60px;z-index:10}
#tags{padding:0 20px;margin-bottom:30px}
#tags .single-tag{font-size:14px;font-weight:700;line-height:1;text-transform:uppercase;color:#1E4EA8;padding:6px 17px 0 0;margin: 0 20px 10px 0;text-decoration: underline;}
#relacionadas{background:#F4F4F7;padding:40px 20px;margin-bottom:40px}
#relacionadas p{font-size:20px;line-height:1;text-transform:uppercase;color:#000;margin-bottom:20px}
#relacionadas article{position:relative;padding-left:20px}
#relacionadas article:before{content:'';display:block;width:10px;height:10px;background:#1E4EA8;position:absolute;top:5px;left:0}
#relacionadas article:not(:last-child){padding-bottom:20px;border-bottom:1px solid #DDDFE8;margin-bottom:20px}
#relacionadas article h3{font-size:16px;line-height:22px;color:#000;padding:0}
#comentarios,#second-article-comentarios{padding:0 20px}
#comentarios .btn,#second-article-comentarios .btn{height:60px;font-size:20px;line-height:54px;text-align:center;color:#212121;border:3px solid #E4E4E4;border-radius:6px;cursor:pointer}
#comentarios .btn svg,#second-article-comentarios .btn svg{margin-left:10px;margin-bottom:2px}
#ranking{margin-bottom:50px;}
#masDeSeccion{margin-bottom:50px;background:#F4F4F7;}
#masDeSeccion .slide-section .swiper-slide .entry-box .entry-data {background:#ffffff!important;}
#masDeSeccion.slide-section .slide-section-header > a{position:relative}
#lastEntrys > p{font-size:20px;line-height:1;text-transform:uppercase;color:#1E4EA8;margin-bottom:20px}
.like-nota{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.7);z-index:9999;display:none}
.like-nota .extra-holder{position:relative}
.like-nota .extra-holder .close-like{width:31px;height:31px;background:#fff;border-radius:50%;position:absolute;top:0;right:0;z-index:99}
.like-nota .extra-holder .close-like span{width:19px;height:2px;background:#2A2A2A;border-radius:20px;position:relative}
.like-nota .extra-holder .close-like span:first-child{top:15px;left:6px;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.like-nota .extra-holder .close-like span:last-child{top:13px;left:6px;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.like-nota .like-content{width:315px;height:315px;border-radius:50%;background:#A20505;padding-top:43px;position:relative}
.like-nota .like-content:before{content:'';display:block;width:234px;height:234px;background:rgba(232,7,7,0.2);position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);border-radius:50%}
.like-nota .like-content picture{width:117px;position:relative;margin:0 auto 20px}
.like-nota .like-content p{font-size:20px;text-align:center;color:#fff;position:relative;margin-bottom:20px}
.like-nota .like-content .links{width:195px;position:relative;margin:0 auto}
.like-nota .like-content .links a{width:39px;height:39px}
.like-nota .like-content .links a:first-child svg{width:16px;height:auto}
.like-nota .like-content .links a:nth-child(3) svg{width:28px;height:auto}
.like-nota .like-content .links a:nth-child(4) svg{width:29px;height:auto}
.like-nota .like-content .links a svg path{fill:#fff}
twitter-widget{padding:0 20px;margin:40px auto!important}
.article-body .article-body-content > p iframe{max-width:100%;display:block;margin:0 auto 40px}
.article-body .article-body-content > p iframe:not([src*="video"]){width:100%}
.article-body .article-body-content > p iframe[src*="maps"]{width:100%}
.article-body .article-body-content > iframe{width:calc(100% - 40px)!important;max-width:100%!important;margin:40px 20px!important}
.article-body .article-body-content > div{margin-top:40px;margin-bottom:40px}
.article-body .article-body-content > :first-child{margin-top:0}
.article-body .article-body-content .fluid-width-video-wrapper{padding:0 20px}
.fb_iframe_widget_fluid_desktop{margin:0 -8px}
.fb_iframe_widget_fluid_desktop iframe,.fb_iframe_widget_fluid_desktop,.fb_iframe_widget_fluid_desktop span,.fb_iframe_widget_fluid_desktop iframe{width:100%!important;display:block!important}
.go-home-link{width:48px;height:48px;border-radius:50%;background:#ffffff;position:fixed;right:10px;bottom:75px;cursor:pointer;z-index:99;-webkit-box-shadow:1px 1px 3px 0 rgba(0,0,0,0.25);box-shadow:0 1px 10px 0 rgba(0,0,0,0.25)}
.go-home-link svg{width:30px;height:auto;display:block;margin:0 auto 3px 10px}
.partial-content{height:680px;overflow:hidden;position:relative;margin-bottom:50px}
.partial-content .article-body{height:680px}
.partial-content:before{content:'';display:block;height:209px;position:absolute;left:0;right:0;bottom:0;background:-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),color-stop(90%,rgba(255,255,255,1)));background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 90%);z-index:1}
.button-seguileyendo{position:absolute;top:auto;left:0;right:0;bottom:0;text-align:center;background-color:#1E4EA8;width:280px;height:50px;line-height:50px;font-size:20px;font-family:'Heebo',sans-serif;color:#fff;border-radius:5px;cursor:pointer;margin:0 auto;z-index:2}
#taboola-below-article-thumbnails-2{margin: 40px 20px 0}
iframe.quiniela {margin-top: 40px;}

/* Mira tambien */
.related-news{
	padding: 0 20px;
}
.article-body .article-body-content .related-news img{
	width: 90px;
	height: 90px;
	order: 1;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	border-radius: 4px;
	margin-right: 15px;
}
.article-body .article-body-content .related-news .entry-data p{
    font-size: 15px;
    line-height: 1;
	color: #19B6E9;
	margin-bottom: 10px;
}
.article-body .article-body-content .related-news .entry-data{
	order: 2;
	padding: 0;
}
.article-body .article-body-content .related-news h3{
	font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    padding: 0;
	margin: 0;
}


@media screen and (max-width: 1023px){
	.desktop-extra-holder + .banner-box{margin: 0 auto;}
}

@media screen and (min-width: 1024px) {

/* Mira tambien */
.article-body .article-body-content .related-news{
	padding: 0;
}
.article-body .article-body-content .related-news article > a.flex-container{
	align-items: initial;
}
.article-body .article-body-content .related-news img{
	width: 240px;
    height: 135px;
    flex-shrink: 0;
    border-radius: 4px 0 0 4px;
    margin-right: 0;
}
.article-body .article-body-content .related-news .entry-data{
	flex-basis: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 0 4px 4px 0;
	background: #F4F4F7;
	padding-left: 15px;
	padding-right: 15px;
}
.article-body .article-body-content .related-news a:hover h3{
	color: #19B6E9;
}

#main-article{padding-top:40px}
.nota-share.vertical-share{width:41px;position:sticky;top:80px;margin-left:-55px;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);opacity:0;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;margin-top:-245px}
.nota-share.vertical-share a{border-radius:50%;background:rgba(33,33,33,0.05)}
.nota-share.vertical-share a:not(:last-child){margin-bottom:10px}
.nota-share.vertical-share.in-view{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1}
.desktop-extra-holder{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:0 20px;margin:0 auto 50px}
.desktop-extra-holder .article-body{max-width:728px;-ms-flex-preferred-size:728px;flex-basis:728px;position:relative;padding-left:51px;margin-right:30px;margin-bottom:0}
.desktop-extra-holder .right-column{max-width:300px;-ms-flex-preferred-size:300px;flex-basis:300px;-ms-flex-negative:0;flex-shrink:0;position:relative}
.desktop-extra-holder .right-column #ranking{min-width:300px;padding:20px 0}
.desktop-extra-holder .right-column #ranking .slide-section-header{max-width:300px;padding:0;margin:0 0 20px!important}
.desktop-extra-holder .right-column #ranking .swiper-container{padding-left:0;padding-right:20px}
.desktop-extra-holder .right-column #ranking .swiper-container .swiper-slide{margin-right:10px}
.desktop-extra-holder .right-column #ranking .swiper-container .swiper-button-prev{left:310px}
.desktop-extra-holder .right-column #ranking .swiper-container .swiper-button-next{right:auto;left:358px}
.desktop-extra-holder .right-column #ranking .swiper-container-horizontal > .swiper-pagination-bullets{max-width:300px;margin:0}
.desktop-extra-holder .right-column .banner-box > div,
.desktop-extra-holder .right-column .banner-box > iframe{margin-bottom: 30px;}
.desktop-extra-holder .right-column .sticky-banner{position:-webkit-sticky;position:sticky;top: 60px;}
/* Newsletter borrado */
.desktop-extra-holder .right-column #newsletter{max-width:300px;margin:0 0 30px 0;position:relative;left:0;display:none;}
/* Newsletter borrado */
.article-body .main-img img{border-radius:10px}
.article-body .article-body-content .fluid-width-video-wrapper{padding:0}
.article-body .main-img figcaption,.article-body picture.image figcaption{font-size:14px;line-height:16px;padding:14px 0;position:relative}
.article-body .main-img figcaption:before,.article-body picture.image figcaption:before{content:'';display:block;width:200px;height:1px;background:#DDDFE8;position:absolute;left:0;bottom:0}
.article-body .article-body-content > p,.article-body #encuesta{padding:0}
.article-body ul{padding:0}
.article-body ol{padding:0}
.article-body .article-body-content > p a:hover{text-decoration:unset}
.article-body table{max-width:100%;margin:0 0 40px}
.article-body .article-body-content h1,.article-body .article-body-content h2,.article-body .article-body-content h3,.article-body .article-body-content h4,.article-body .article-body-content h5,.article-body .article-body-content h6{padding:0}
.gallery-holder{padding-left:0;padding-bottom:30px;border-bottom:1px solid #DDDFE8}
.gallery-holder:after{display:none}
.gallery-holder .swiper-wrapper{margin-bottom:0}
.gallery-holder .swiper-slide{max-width:calc(100% - 127px);margin-right:8px}
.gallery-holder .swiper-slide picture{border-radius:4px;background:rgba(0,0,0,0.02)}
.gallery-holder .swiper-slide:last-child{margin-right:0}
.gallery-holder .swiper-button-next{right:10px}
.gallery-holder .swiper-button-prev{left:auto;right:68px}
.gallery-holder .swiper-slide picture + p{max-height:53px;font-size:14px;line-height:16px;padding:17px 10px 0 0;overflow:hidden}
.article-body-content dd{max-height:53px;padding:17px 10px 13px 0;border-bottom:1px solid #f4f5f7;overflow:hidden}
.article-body picture.image img,.article-body picture img{border-radius:5px}
.article-body-content dt img{border-radius:4px}
.article-body .article-body-content > .vjs-audio{margin:40px 0 10px}
.article-body blockquote:not([class*="instagram"]){max-width:500px;padding:0 20px;margin:70px auto}
.article-body blockquote:not([class*="instagram"]) > p{font-size:24px}
.article-body .article-body-content .videocontainer.fixed{width:300px;padding-bottom:24%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
#tags{padding:0}
#tags .single-tag:hover{text-decoration:underline}
#relacionadas{padding:40px 50px;border-radius: 5px;}
#relacionadas article h3 a:hover{color:#1E4EA8}
#comentarios{padding:0}
#comentarios .btn:hover{color:#fff;background:#2A2A2A;border-color:#2A2A2A}
#lastEntrys{background-size:62px auto;background-color: #F4F4F7;}
#lastEntrys > p{max-width:970px;margin:0 auto 14px;font-size: 28px;}
.like-nota .extra-holder .close-like{width:47px;height:47px;cursor:pointer}
.like-nota .extra-holder .close-like span{width:27px}
.like-nota .extra-holder .close-like span:first-child{top:23px;left:10px}
.like-nota .extra-holder .close-like span:last-child{top:21px;left:10px}
.like-nota .like-content{width:432px;height:432px;padding-top:65px}
.like-nota .like-content picture{width:181px}
.like-nota .like-content p{font-size:28px}
.like-nota .like-content .links{width:285px}
.like-nota .like-content .links a{width:58px;height:58px}
twitter-widget{padding:0;margin:0 auto 40px}
.article-body .article-body-content > iframe{width:100%!important;margin:0 auto 40px!important}
.go-home-link{width:65px;height:65px;bottom:115px}
.go-home-link:hover{background:#19B6E9;}
.go-home-link svg{width:30px;margin:0 auto 3px 19px}
#second-article{border-top:5px solid #DDDFE8;padding-top:57px}
.partial-content{height:1000px;overflow:hidden;margin-bottom:70px}
.partial-content .article-body{height:938px}
.button-seguileyendo:hover{background:#212121}
#taboola-below-article-thumbnails-2{margin: 40px 0 0 0}
iframe.quiniela {margin-top: 0;margin-bottom: 40px;height: 480px;}
}
@media screen and (min-width: 1221px) {
.desktop-extra-holder .article-body{padding-left:0}
.nota-share.vertical-share{margin-left:-71px}
}
.vjs-controls-disabled .vjs-big-play-button,.vjs-error .vjs-big-play-button,.vjs-has-started .vjs-big-play-button,.vjs-using-native-controls .vjs-big-play-button{display:none!important}
.video-js .vjs-big-play-button{width:79px;height:79px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-radius:50%;background:#19B6E9;border:0;position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);opacity:1;margin:0}
.vjs-big-play-button .vjs-icon-placeholder:before{content:''!important;display:block;width:31.29px!important;height:30px!important;background:url(../img/video-js.svg)no-repeat;position:absolute;top:24px!important;left:31px!important}
.video-js .vjs-big-play-button:after{content:'Play video';display:block;font-size:18px;line-height:1;font-weight:700;white-space:nowrap;text-shadow:0 3px 6px rgba(0,0,0.16);font-family:'Heebo',Arial,sans-serif;color:#fff;position:absolute;left:4px;bottom:-34px;opacity:0;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
.videocontainer:hover .video-js .vjs-big-play-button:after{opacity:1;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
.video-js:hover .vjs-big-play-button,.video-js .vjs-big-play-button:focus{border:unset!important;background:#000!important}
.vjs-icon-placeholder{line-height:42px}
.video-js .vjs-modal-dialog,.ytp-pause-overlay{display:none!important}
.video-js .vjs-control-bar{height:37px!important;background-color:rgba(0,0,0,0.3)}
.vjs-button > .vjs-icon-placeholder:before{line-height:37px}
.video-js .vjs-play-control .vjs-icon-placeholder:before{width:27px;height:27px;font-size:21px;line-height:27px;top:5px;left:5px;background:#19B6E9;border-radius:14px;}
.video-js .vjs-play-control .vjs-icon-placeholder:hover:before{color:#262626}
.vjs-icon-volume-high:before,.video-js .vjs-mute-control .vjs-icon-placeholder:before{width:27px;height:27px;font-size:18px;line-height:27px;top:5px;left:0;background:rgba(0,0,0,0.6);border-radius:3px}
.video-js .vjs-volume-bar.vjs-slider-horizontal{margin-top:17px;background:#bebebe}
.vjs-slider-horizontal .vjs-volume-level:before{color:#19B6E9}
.vjs-fullscreen .vjs-slider-horizontal .vjs-volume-level:before{top:-3px}
.video-js .vjs-volume-level,.vjs-slider-horizontal .vjs-volume-level,.vjs-volume-bar.vjs-slider-horizontal .vjs-volume-level{background-color:#19B6E9}
.vjs-icon-volume-mute:hover:before,.video-js .vjs-mute-control.vjs-vol-0:hover .vjs-icon-placeholder:before{color:#19B6E9}
.video-js .vjs-play-progress{background:#19B6E9}
.video-js .vjs-play-progress:before{color:#19B6E9}
.video-js .vjs-load-progress div{background:#bebebe}
.video-js .vjs-slider{background:#0C172B}
.video-js .vjs-progress-control:hover .vjs-progress-holder .vjs-play-progress:before{top:-4px}
.video-js .vjs-time-control,.video-js .vjs-live-control{line-height:37px!important}
.vjs-icon-fullscreen-enter:before,.video-js .vjs-fullscreen-control .vjs-icon-placeholder:before{width:27px;height:27px;font-size:21px;line-height:27px;top:5px;left:8px;background:rgba(0,0,0,0.6);border-radius:3px}
.vjs-icon-fullscreen-enter:hover:before,.video-js .vjs-fullscreen-control:hover .vjs-icon-placeholder:before{color:#19B6E9}
.video-js .vjs-control:focus:before,.video-js .vjs-control:hover:before,.video-js .vjs-control:focus,.video-js .vjs-slider:focus{text-shadow:unset!important;box-shadow:unset!important}
.video-js.vjs-audio .vjs-big-play-button{width:27px;height:27px;top:5px;left:5px;-webkit-transform:none;-ms-transform:none;transform:none;border-radius:14px}
.video-js.vjs-audio .vjs-big-play-button .vjs-icon-placeholder:before{width:20px!important;height:20px!important;top:7px!important;left:9px!important;background-size:13px auto}
.video-js.vjs-audio .vjs-big-play-button:after{content:'PLAY AUDIO';display:block;font-size:12px;line-height:1;font-weight:700;white-space:nowrap;font-family:'Heebo',Arial,sans-serif;color:#fff;position:absolute;left:40px;bottom:7px;opacity:1;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
.video-js.vjs-audio .vjs-play-control .vjs-icon-placeholder:before{background:#19B6E9;}
.video-js.vjs-audio .vjs-control-bar{background-color:#0C172B;border-radius: 10px;}
.video-js.vjs-audio .vjs-fullscreen-control,.vjs-control-text{display:none!important}
